Subject: Re: [bug#70028] [PATCH] Switch order of the default substitute servers.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 02 Apr 2024 17:34:40 +0200

Hi,

Ricardo Wurmus <[email-masked]> skribis:

> Christopher Baines <[email-masked]> writes:
>
>> The aim here is to improve the user experience.  There's anecdotal evidence
>> that the network performance for bordeaux is better compared to ci at least
>> for some users, and I don't know of any issues with rate limiting or access
>> restriction for bordeaux compared to ci.  It also has IPv6 support.
>
> LGTM

No objections from me.

Note that it will take months to propagate to users, particularly users
on foreign distros who rarely update the daemon IME.

Thanks,
Ludo’.